Page MenuHomePhabricator

Task to gather questions WD <> Alvin
Closed, ResolvedPublic

Description

Would be good to set up a meeting and/or if Alvin joined this Workspace to see how we can do this better and whats in it for Alvin/Wikidata/ Wikipedia

I wlll try to get some feedback from the WIkipedia community right now it feels like the landing page could be better


A comment on this article Henrik_Zedritz were I tested link Alvin see old version

  1. The landing page is a 2 click page maybe we could get more like Worldcat example Alfred Nobel that display Alfred Nobel and related books on one page etc...
  2. Should we have a feedback loop
    1. Potenial duplicates in Alvin (query in english)
      1. Wikidata:Database_reports/Constraint_violations/P7574
    2. Alvin connected with unsure see query english / query swedish and Category P6821_Error (video in Swedish)
    3. change stream/ new stream compare WIkidata
        1. recent changes in Wikidata
        2. recent changes done in Wikidata to objects connected to P6821 "Alvin property"
          1. compare https://bloodhound-tracker.net/integrations
      1. merges what is your process.
        1. Looks that you dont merge VIAF items that are merged see alvin-person=53818 you have 89609986 correct is 51804507
        2. compare Bloodhound tracking Wikidata merges tweet , change GITHUB
  3. The scope of Alvin?
    1. we have alvin-place, alvin-people, alvin-organisation and some containers
      1. any plans of extending that? I can see that e.g. letters should have much better metadata e.g. now a tool like iNaturalist gather my observation of flowers and use Wikidata Qnumbers --> today we can find the person in Wikidata who was the author(s) of the first scientific description but if we also had in Alvin all letters written about this flower I guess that would be an interesting way to look at the information in Alvin. See tweet how many new tools start gather information abut flowers and using Wikidata Q numbers --> in the same way as I have connected Alvins persons to Uppsala Gamla kyrkogård in Wikidata and we can now walk on the cemetery and read documents in Alvin related to nearest grave we should be able to read documents related to nearest flower....
    2. we have in Alvin ämnesområde like Riddarholmskyrkan in Wikidata we try to connect people/books e.g. objects connected to Riddarholmskyrkan http://tinyurl.com/y334xnvy
      1. any plans for moving "ämnesområde" to "authorities" like same as Q657118
      2. see below how we tested describe a book in Libris as linked data...
    3. SPARQL endpoint
      1. one pattern we have tested is SPARQL endpoints see T200668 then we could start combine Wikidata data or Wikibase data see a project using WIkibase in Germany for Sverigekistan
        1. tweet and example when I search in Wikidata for people related to this location
    4. linking sv:WIkipedia, en:WIkipedia are good patterns when matching any plans of linking Wikidata
    5. what echo system are Alvin part of do you add everything by hand or do you have bots
      1. any suggestions what we should add to Wikidata
        1. List of external properties on WD objects connected to Alvin / Swedish properties
    6. plans
      1. working with Riksarkivet TORA?
      2. working with Runestones like "Projektet Evighetsrunor"?
      3. Wikidata and upload like CC0 to Wikicommons?
      4. start using ORCID?
        1. Report what we have today in WD
        2. in WIkidata we try to create citations graphs of scientific papers using WD and a tool Scholia

Example Riddarholmskyrkan in Wikidata how Linked Open data LOD change the way we access information

Old school http://samla.raa.se/xmlui/handle/raa/6890 or
LIBRIS 19512784. The sad thing is that LIBRIS XL does not change this see sb4gvs0409cgrd8

Duplicates in Wikipedia

In Wikipedia we have discussion pages and also use templates to indicate that a profile is suggested to be merged

Example Eric_Österlund and Erik_Österlund


If we merge profiles in Wikipedia and/or Wikidata a redirect is created from the merged name to the "new"

Event Timeline

Salgo60 created this task.Jun 19 2019, 12:08 PM
Salgo60 updated the task description. (Show Details)Jun 22 2019, 9:11 AM
Salgo60 updated the task description. (Show Details)Jun 22 2019, 9:21 AM
Salgo60 updated the task description. (Show Details)Jun 22 2019, 9:38 AM
Salgo60 updated the task description. (Show Details)Jun 22 2019, 9:46 AM
Salgo60 updated the task description. (Show Details)Jun 22 2019, 9:56 AM
Salgo60 updated the task description. (Show Details)Jun 22 2019, 10:12 AM
Salgo60 updated the task description. (Show Details)Jun 22 2019, 10:18 AM
Salgo60 updated the task description. (Show Details)Jun 22 2019, 10:21 AM
Salgo60 updated the task description. (Show Details)Jun 22 2019, 10:42 AM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptJun 22 2019, 10:42 AM
Salgo60 updated the task description. (Show Details)Jun 22 2019, 1:03 PM
Salgo60 updated the task description. (Show Details)Aug 9 2019, 6:35 AM
Salgo60 updated the task description. (Show Details)Aug 19 2019, 10:54 AM
Salgo60 updated the task description. (Show Details)Aug 19 2019, 10:57 AM
Salgo60 updated the task description. (Show Details)Aug 22 2019, 11:16 AM
Salgo60 updated the task description. (Show Details)Aug 22 2019, 11:26 AM
Salgo60 updated the task description. (Show Details)Aug 24 2019, 4:25 AM
Salgo60 updated the task description. (Show Details)Sep 16 2019, 3:18 AM
Salgo60 changed the task status from Open to Stalled.Oct 18 2019, 2:33 PM
Salgo60 moved this task from Backlog to Blocked on the WMSE-Magnus Sälgö board.

Had a short talk with Per yesterday in Uppsala and Alvin feels like they have resource problems and are not ready for linked data --> we connect more things and they will come back... this task is set to Blocked...

Salgo60 closed this task as Resolved.Mon, Nov 25, 8:48 AM
Salgo60 claimed this task.
Salgo60 moved this task from Blocked to Done on the WMSE-Magnus Sälgö board.

Close this

  • > 7000 objects mapped
  • spoken twice with Alvin people but no reaction, feels they have no Linked data vision/ skills in this area
    • feels like they think Ksamsök/Europeana is the future....
    • spoken with more people who are upset of the lack of vision...
Salgo60 updated the task description. (Show Details)Sat, Nov 30, 6:22 PM